function FileData_Pairs(x)
{
x.t("laufwerk","ein.");
x.t("laufwerk","mit");
x.t("bereitzustellen","das");
x.t("console","switch");
x.t("sh./linux/setup.bin","befolgen");
x.t("mit","dem");
x.t("mit","der");
x.t("mit","schritt");
x.t("ein.","wenn");
x.t("bereit","indem");
x.t("remote","console");
x.t("auf","dem");
x.t("auf","den");
x.t("auf","der");
x.t("auf","/mnt");
x.t("auf","windows");
x.t("anweisungen","auf");
x.t("anweisungen","die");
x.t("unterst\u00fctzt:","stellen");
x.t("ihrem","rechner");
x.t("installationsprogramm","starten:");
x.t("installationsprogramm","starten");
x.t("installationsprogramm","automatisch.");
x.t("dem","buchstaben");
x.t("dem","bildschirm.");
x.t("den","folgenden");
x.t("den","buchstaben");
x.t("den","bereitstellungspunkt");
x.t("den","cd-rom-datentr\u00e4ger");
x.t("den","namen");
x.t("f\u00fchren","sie");
x.t("bereitstellungspunkts.","beispiel:");
x.t("sie","mit");
x.t("sie","den");
x.t("sie","die");
x.t("sie","folgenden");
x.t("sie","diese");
x.t("sie","ger\u00e4t");
x.t("sie","das");
x.t("-ro","mode=0555");
x.t("der","remote");
x.t("der","gew\u00fcnschten");
x.t("der","cd-rom");
x.t("werden.","befolgen");
x.t("wiedergabe","nicht");
x.t("wiedergabe","unterst\u00fctzt");
x.t("rechner","und");
x.t("des","gew\u00fcnschten");
x.t("des","cd-rom-laufwerks");
x.t("/mnt","f\u00fchren");
x.t("/mnt","ist:");
x.t("starten:","sh./linux/setup.bin");
x.t("ist","fahren");
x.t("ist","startet");
x.t("aus","ein");
x.t("aus","das");
x.t("laufwerk:\\win32\\setup.exe.","befolgen");
x.t("die","remote");
x.t("die","anweisungen");
x.t("die","zweite");
x.t("die","automatische");
x.t("die","cd-rom");
x.t("hierbei","laufwerk");
x.t("iso9660","-ro");
x.t("plattform","installieren.");
x.t("indem","sie");
x.t("wird","und");
x.t("nicht","unterst\u00fctzt:");
x.t("nicht","unterst\u00fctzt");
x.t("cd-rom-laufwerk","bereitzustellen");
x.t("arbeitsverzeichnis","auf");
x.t("folgenden","befehl");
x.t("ist:","mount");
x.t("installiert","werden.");
x.t("fahren","sie");
x.t("ide-einheit","auf");
x.t("\u00e4ndern:","/mnt");
x.t("oder","xp:");
x.t("oder","wenn");
x.t("xp:","legen");
x.t("ausf\u00fchren:","mount");
x.t("software","auf");
x.t("software","die");
x.t("software","kann");
x.t("software","installation");
x.t("software","ihr");
x.t("unterst\u00fctzt","wird");
x.t("unterst\u00fctzt","stellen");
x.t("installieren.","installation");
x.t("zweite","ide-einheit");
x.t("starten","hierbei");
x.t("mode=0555","ger\u00e4t");
x.t("mode=0555","/dev/hdb/mnt");
x.t("switch","software");
x.t("aktiviert","ist");
x.t("buchstaben","des");
x.t("bildschirm.","installation");
x.t("diese","anweisungen");
x.t("linux:","legen");
x.t("windows","und");
x.t("windows","2000");
x.t("windows","2003");
x.t("automatische","wiedergabe");
x.t("automatische","bereitstellung");
x.t("startet","das");
x.t("beispiel:","f\u00fchren");
x.t("kann","auf");
x.t("wenn","die");
x.t("wenn","ihr");
x.t("fort.","oder");
x.t("gew\u00fcnschten","bereitstellungspunkts.");
x.t("gew\u00fcnschten","plattform");
x.t("bereitstellungspunkt","\u00e4ndern:");
x.t("bereitstellungspunkt","ersetzen");
x.t("bereitstellungspunkt","durch");
x.t("cd-rom-datentr\u00e4ger","bereit");
x.t("linux","plattformen");
x.t("ger\u00e4t","bereitstellungspunkt");
x.t("ger\u00e4t","durch");
x.t("legen","sie");
x.t("stellen","sie");
x.t("automatisch.","oder");
x.t("schritt","fort.");
x.t("befolgen","sie");
x.t("cd-rom","mit");
x.t("cd-rom","ihrem");
x.t("und","f\u00fchren");
x.t("und","aktiviert");
x.t("und","bereitstellungspunkt");
x.t("und","linux");
x.t("mount","iso9660");
x.t("namen","der");
x.t("namen","des");
x.t("plattformen","installiert");
x.t("ein","cd-rom-laufwerk");
x.t("ein","und");
x.t("system","die");
x.t("/dev/hdb/mnt","f\u00fchren");
x.t("installation","der");
x.t("installation","installation");
x.t("installation","unter");
x.t("2000","windows");
x.t("2000","2003");
x.t("unter","linux:");
x.t("unter","windows");
x.t("standardlaufwerk","auf");
x.t("ihr","system");
x.t("ihr","cd-rom-");
x.t("cd-rom-","laufwerk");
x.t("das","installationsprogramm");
x.t("das","die");
x.t("das","arbeitsverzeichnis");
x.t("das","standardlaufwerk");
x.t("ersetzen","sie");
x.t("ersetzen","laufwerk:\\win32\\setup.exe.");
x.t("terminal","aus");
x.t("2003","oder");
x.t("2003","server");
x.t("bereitstellung","nicht");
x.t("bereitstellung","unterst\u00fctzt");
x.t("befehl","aus");
x.t("befehl","ausf\u00fchren:");
x.t("befehl","einem");
x.t("durch","den");
x.t("einem","terminal");
x.t("server","windows");
x.t("cd-rom-laufwerks","ein");
x.t("cd-rom-laufwerks","ersetzen");
}
